package com.jeeplus.modules.filing.basicInformation.entity;

import com.google.common.collect.Lists;
import com.jeeplus.core.persistence.DataEntity;
import com.jeeplus.modules.test.onetomany.dialog.entity.TestDataChild12;

import java.util.List;

public class BasicYear extends DataEntity<BasicYear> {
     /**
     * 建设年度
     * */
    private String constructionYear;

    /**
     * 建设年度投资
     * */
    private String annualInvestment;

    public String getConstructionYear() {
        return constructionYear;
    }

    public void setConstructionYear(String constructionYear) {
        this.constructionYear = constructionYear;
    }

    public String getAnnualInvestment() {
        return annualInvestment;
    }

    public void setAnnualInvestment(String annualInvestment) {
        this.annualInvestment = annualInvestment;
    }
}
